Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-257

Wrong libmysqlclient.so symlink in package libmariadbclient-dev

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 5.5.23
    • Fix Version/s: 5.5.24
    • Component/s: None
    • Labels:
      None

      Description

      The 5.5 libmariadbclient-dev package has the old symlink pointing to the version 16 of the library. It should be version 18.

        Attachments

          Activity

            People

            • Assignee:
              knielsen Kristian Nielsen
              Reporter:
              knielsen Kristian Nielsen
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Due:
                Created:
                Updated:
                Resolved: